<nav id="color-swap" class="navbar navbar-expand-lg navbar-light bg-light text-dark mb-3">
  <a class="navbar-brand" href="/">
    <svg width="200" height="70" xmlns="http://www.w3.org/2000/svg">
      <image href="assets/svg/geedium-logo.svg" height="70" width="200"></image>
    </svg>
</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
       <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">

         <!-- Nav Button -->
         <li class="nav-item ml-2">
            <button 
            class="btn" 
            type="button"
            routerLink="/"
            routerLinkActive="active">
              Home
            </button>
          </li>

        <!-- Nav Button -->
         <li class="nav-item ml-2">
          <button 
          class="btn" 
          type="button"
          routerLink="/about"
          routerLinkActive="active">
            About
          </button>
        </li>
      </ul>
  </div>
</nav>

<div class="container-fluid no-gutters">
  <div class="row">
    <div class="col lg-12">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>